Subject: Re: bug#65360: emacs 29.1 with MSYS2: vertical scrolling with touchpad not working

From: Eli Zaretskii <[email-masked]>
Date: Fri, 18 Aug 2023 08:41:05 +0300

merge 65360 65070
thanks

> From: Vincent Torri <[email-masked]>
> Date: Fri, 18 Aug 2023 07:15:39 +0200
> 
> I have a DELL XPS 13 with Windows 10, and I installed emacs 29.1 with
> msys2. When I try to scroll vertically to the bottom of the file with
> touchpad, using 2 fingers,  emacs content is going briefly to bottom
> then is going upper

This is a known bug#65070.  Unfortunately, we don't currently have
anyone with access to such a machine who could debug the relevant code
and tell what is wrong with it.  If you can run Emacs under GDB on
that machine and report some findings (I can provide more detailed
instructions), we might be able to fix this.